## gpodder 0.11.2-maemo5

=== debian/changelog ===
gpodder (0.11.2-maemo5) chinook; urgency=low

  * First upload to Maemo Extras, based on pure SVN trunk r715

 -- Thomas Perl <thp@perli.net>  Wed, 14 May 2008 15:45:25 +0200

gpodder (0.11.2-maemo4) chinook; urgency=low

  * Make the window icon work and remove the duplicate startup sound

 -- Thomas Perl <thp@perli.net>  Thu,  8 May 2008 20:13:30 +0200

gpodder (0.11.2-maemo3) chinook; urgency=low

  * The superfantastic build, w/ experimental file naming and with improved
    performance for the feed cache update procedure (also experimental ;)

 -- Thomas Perl <thp@perli.net>  Thu,  8 May 2008 16:49:44 +0200

gpodder (0.11.2-maemo2) chinook; urgency=low

  * Based on SVN revision 700

 -- Thomas Perl <thp@perli.net>  Fri,  2 May 2008 18:19:08 +0200

gpodder (0.11.2-maemo1) chinook; urgency=low

  * Added python2.5-hildon and python2.5-osso as dependencies
  * Based on current SVN version + local changes from thp
  * Add option to disable quit confirmation window
  * Add ability to set custom media player via advanced settings

 -- Thomas Perl <thp@perli.net>  Tue, 29 Apr 2008 20:38:30 +0200

gpodder (0.11.2-maemo0) chinook; urgency=low

  * The "Walk like a Panther" release
  * First official Maemo release is here :)

 -- Thomas Perl <thp@perli.net>  Sat, 26 Apr 2008 09:44:26 +0200

gpodder (0.11.1+svn-maemo15) chinook; urgency=low

  * "Add podcast" dialog for Maemo (makes more space on UI)
  * Maemo-specific, stripped-down preferences dialog
  * Miscellaneous small UI improvements

 -- Thomas Perl <thp@perli.net>  Thu, 24 Apr 2008 19:43:06 +0200

gpodder (0.11.1+svn-maemo14) chinook; urgency=low

  * Include finger-friendly patchset
  * Change "Updating" to "Loading" when not updating

 -- Thomas Perl <thp@perli.net>  Thu, 24 Apr 2008 17:31:54 +0200

gpodder (0.11.1+svn-maemo13) chinook; urgency=low

  * Updated to latest SVN revision

 -- Thomas Perl <thp@perli.net>  Tue, 22 Apr 2008 21:58:58 +0200

gpodder (0.11.1+svn-maemo12) chinook; urgency=low

  * Fix padding and feed update problems

 -- Thomas Perl <thp@perli.net>  Tue, 22 Apr 2008 08:09:35 +0200

gpodder (0.11.1+svn-maemo11) chinook; urgency=low

  * Icon for Maemo

 -- Thomas Perl <thp@perli.net>  Sun, 20 Apr 2008 11:02:05 +0200

gpodder (0.11.1+svn-maemo10) chinook; urgency=low

  * Some UI-related fixes

 -- Thomas Perl <thp@perli.net>  Sun, 20 Apr 2008 10:48:30 +0200

gpodder (0.11.1+svn-maemo9) chinook; urgency=low

  * Based on SVN revision 679
  * Added "gpodder_r678_feed-cache-update.patch"

 -- Thomas Perl <thp@perli.net>  Sat, 19 Apr 2008 20:17:03 +0200

gpodder (0.11.1+svn-maemo8) chinook; urgency=low

  * Possibility to hide gPodder to the tray icon (and restore from there)

 -- Thomas Perl <thp@perli.net>  Wed,  9 Apr 2008 12:38:29 +0200

gpodder (0.11.1+svn-maemo7) chinook; urgency=low

  * New Maemo release based on SVN r656 + a locale patch

 -- Thomas Perl <thp@perli.net>  Mon,  7 Apr 2008 11:27:20 +0200

gpodder (0.11.1+svn-maemo6) chinook; urgency=low

  * Upstream gPodder integration finished; SVN r654

 -- Thomas Perl <thp@perli.net>  Sun,  6 Apr 2008 02:19:58 +0200

gpodder (0.11.1+svn-maemo5) chinook; urgency=low

  * Preparation for merging the patch with upstream gPodder
  * Several usability changes

 -- Thomas Perl <thp@perli.net>  Sun,  6 Apr 2008 01:19:28 +0200

gpodder (0.11.1+svn-maemo4) chinook; urgency=low

  * Support for hardware keys
  * Show/hide channel navigator and size/released columns
  * Add support for hildon banners (drop-in replacement for pynotify)
  * Make the quit dialog work and hildonize it
  * change some dialogs to better fit the screen
  * set "podcasts" tab title to the currently selected podcast
  * Hide channel navigator column header
  * Hide advanced properties in the episode info dialog

 -- Thomas Perl <thp@perli.net>  Fri,  4 Apr 2008 15:12:13 +0200

gpodder (0.11.1+svn-maemo3) chinook; urgency=low

  * Add "python2.5-xml" as a dependency; thanks to chrisak from ITT for the
    bug report

 -- Thomas Perl <thp@perli.net>  Fri,  4 Apr 2008 08:21:46 +0200

gpodder (0.11.1+svn-maemo2) chinook; urgency=low

  * More Maemoifications

 -- Thomas Perl <thp@perli.net>  Thu,  3 Apr 2008 21:56:07 +0200

gpodder (0.11.1+svn-maemo1) chinook; urgency=low

  * Maemo test build

 -- Thomas Perl <thp@perli.net>  Thu,  3 Apr 2008 21:10:52 +0200
