## gpodder 0.11.2-maemo6

=== debian/changelog ===
gpodder (0.11.2-maemo6) chinook; urgency=low

  * gPodder 0.11.3 Release Candidate 1
  * Updated translation data (from SVN trunk)
  * N810 fundraiser code (donations)

 -- Thomas Perl <thp@perli.net>  Mon, 19 May 2008 16:35:26 +0200
