## gpodder 0.11.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # gPodder - A media aggregator and podcast client
-# Copyright (C) 2005-2007 Thomas Perl <thp at perli.net>
+# Copyright (c) 2005-2008 Thomas Perl and the gPodder Team
 #
 # gPodder is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -26,6 +26,7 @@
 GUIFILE=src/gpodder/gui.py
 LOGO_22=data/icons/22/gpodder.png
 LOGO_24=data/icons/24/gpodder.png
+HELP2MAN=help2man
 MANPAGE=doc/man/gpodder.1
 GPODDERVERSION=`cat $(BINFILE) |grep ^__version__.*=|cut -d\" -f2`
 
@@ -50,14 +51,17 @@
 
 help:
 	@echo 'make test            run gpodder in local directory'
+	@echo 'make mtest           run gpodder (for maemo scratchbox)'
 	@echo 'make cl              make new changelog entry (1)'
+	@echo 'make ci              format a commit message from the changelog'
 	@echo 'make release         create source tarball in "dist/"'
+	@echo 'make releasetest     run some tests before the release'
 	@echo 'make install         install gpodder into "$(PREFIX)"'
 	@echo 'make uninstall       uninstall gpodder from "$(PREFIX)"'
-	@echo 'make generators      generate manpage, run tepache and resize logo'
+	@echo 'make generators      generate manpage and icons (if needed)'
 	@echo 'make messages        rebuild messages.pot from new source'
 	@echo 'make rosetta-upload  generate a tarball of all translation files'
-	@echo 'make clean           remove generated+temp+*.pyc files'
+	@echo 'make clean           remove generated+temp+*.py{c,o} files'
 	@echo 'make distclean       do a "make clean" + remove "dist/"'
 	@echo ''
 	@echo '(1) Please set environment variable "EMAIL" to your e-mail address'
@@ -73,16 +77,30 @@
 	rm -f $(CHANGELOG_BKP) $(CHANGELOG_EDT)
 
 
+ci:
+	(svn diff ChangeLog | egrep '^[+]([^+].+|)$$' | sed -e 's/^[+]//')>commit_message
+	@echo 'to commit, enter "svn ci -F commit_message'
+
 ##########################################################################
 
 test:
+	@# set xterm title to know what this window does ;)
+	@echo -ne '\033]0;gPodder console (make test)\007'
 	$(BINFILE) --local --verbose
+
+mtest:
+	@# in maemo scratchbox, we need this for osso/hildon
+	run-standalone.sh $(BINFILE) --local --maemo --verbose
 
 deb:
 	debuild
 
 release: distclean
 	python setup.py sdist
+
+releasetest:
+	if grep -q '^__version__.*=.*+svn' $(BINFILE); then echo "Version is still '+svn'."; exit 1; fi
+	desktop-file-validate data/gpodder.desktop
 
 install: generators
 	python setup.py install --root=$(DESTDIR) --prefix=$(PREFIX)
@@ -100,19 +118,22 @@
 
 ##########################################################################
 
-generators: $(MANPAGE) gen_graphics
+generators: $(MANPAGE) $(LOGO_24)
 	make -C data/po update
 
 messages: gen_gettext
 
 $(MANPAGE): $(BINFILE)
-	help2man --name="A Media aggregator and Podcast catcher" -N $(BINFILE) >$(MANPAGE)
+	$(HELP2MAN) --name="A Media aggregator and Podcast catcher" -N $(BINFILE) >$(MANPAGE)
+
+data/maemo/gpodder.desktop: data/gpodder.desktop
+	sed -e 's/^Exec=gpodder$$/Exec=gpodder --maemo/g' <data/gpodder.desktop >data/maemo/gpodder.desktop
 
 gen_gettext: $(MESSAGESPOT)
 	make -C data/po generators
 	make -C data/po update
 
-gen_graphics:
+$(LOGO_24): $(LOGO_22)
 	convert -bordercolor Transparent -border 1x1 $(LOGO_22) $(LOGO_24)
 
 $(GLADEGETTEXT): $(GLADEFILE)
@@ -132,7 +153,7 @@
 
 clean:
 	python setup.py clean
-	rm -f src/gpodder/*.pyc src/gpodder/*.bak MANIFEST PKG-INFO data/gpodder.gladep{,.bak} data/gpodder.glade.bak $(GLADEGETTEXT) data/messages.pot~ data/gpodder-??x??.png $(ROSETTA_ARCHIVE)
+	rm -f src/gpodder/*.pyc src/gpodder/*.pyo src/gpodder/*.bak MANIFEST PKG-INFO data/gpodder.gladep{,.bak} data/gpodder.glade.bak $(GLADEGETTEXT) data/messages.pot~ data/gpodder-??x??.png $(ROSETTA_ARCHIVE)
 	rm -rf build
 	make -C data/po clean
 
@@ -144,7 +165,7 @@
  
 ##########################################################################
 
-.PHONY: all cl test release install update-icons generators gen_manpage gen_graphics clean distclean messages help
+.PHONY: all cl ci test release releasetest install update-icons generators gen_manpage gen_graphics clean distclean messages help
 
 ##########################################################################
