## gpodder 0.11.3-maemo0

=== debian/changelog ===
gpodder (0.11.3-maemo0) chinook; urgency=low

  * gpodder 0.11.3 "To Serve Man" released
  * Based on SVN revision 743

 -- Thomas Perl <thp@perli.net>  Sun, 15 Jun 2008 23:33:36 +0200
