## gpodder 0.11.3-maemo1

=== debian/changelog ===
gpodder (0.11.3-maemo1) chinook; urgency=low

  * Fix a problem related to loading localdb

 -- Thomas Perl <thp@perli.net>  Mon, 16 Jun 2008 14:29:44 +0200
