## gpodder 0.11.3-maemo2

=== debian/changelog ===
gpodder (0.11.3-maemo2) chinook; urgency=low

  * Fix another annoying problem with localdb

 -- Thomas Perl <thp@perli.net>  Tue, 17 Jun 2008 19:59:02 +0200
