## gpodder 0.12.0-maemo0

=== debian/changelog ===
gpodder (0.12.0-maemo0) diablo; urgency=low

  * gPodder 0.12.0 "Metropolis" released
  * Based on SVN revision 778

 -- Thomas Perl <thp@perli.net>  Fri, 18 Jul 2008 16:19:31 +0200
