## gpodder 0.12.2-maemo0

=== debian/changelog ===
gpodder (0.12.2-maemo0) diablo; urgency=low

  * gPodder 0.12.2 "Of Late I Think of Cliffordville" released

 -- Thomas Perl <thp@perli.net>  Mon, 11 Aug 2008 18:09:03 +0200
