=== debian/control ===
Source: gpodder
Maintainer: Thomas Perl <thp@perli.net>
Section: user/other
Priority: optional
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5.0.37.2), python2.5-dev, intltool
XS-Python-Version: >= 2.4
XB-Python-Version: ${python:Versions}
Homepage: http://www.gpodder.org/

Package: gpodder
Architecture: all
Depends: ${python:Depends}, python2.5-gtk2, python2.5-feedparser, python2.5-xml, python2.5-osso, python2.5-hildon
Description: A GTK+ Media aggregator and Podcast catcher
 gPodder is a podcast receiver/catcher. You can subscribe to RSS 
 feeds (Podcasts) and download audio/video content from different 
 channels. Simultaneous downloads and automatic downloads of new
 episodes are also supported. This is the Maemo-optimized version.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAwFBMVEUAAABdlCbU1dSXmZOtz4pU
 jxq2uLQsLitnaWQAAAALDQiHiYVEgwYAAABDbBZ+fn4WKQDLy8qpqqZRcjIAAABKdCGgoZ4uPh2P
 1Etyvyec3VwUHgmLkIZ9hnSYq54AAACRx11spjN7sEiN4jru7u7z8/Oxub/i4+LFxcWq5m8rLier
 r7CztLNLVEKu63KLrM/Iycfo6OjAwcCG3y6vx+Dx8fHs7Oz39/fb29qV5Ed+2STOzs6m6GWCnbmr
 wJaK4jSKlPn9AAAAI3RSTlMA9/vW6cfo4/AYVY1zAxkgFvsbQQ6MiY/59/4w+Pj8JvLu7JJ5EpkA
 AAGBSURBVCjPnZLbcqowGEYBh2MJSAVUmnJyK0iMFiwQCMj7v1WTdLbT3nZdZJJZ832T+RNJ+juq
 /fPkMv7vnTR9ulAThE815c7mZcONUnvaCTWa6wu1yXdnFZ5gwFQff37ebnH5HdtA+H54b7oObpk6
 cTWXL4DXGXUHZYO2bau/hS1X8+ytRMg4HjssX3pUUz1s59uNq5ClfAv1fY9l3GPc6mHdzAxEV7xw
 OxPcQ7kqYEUNl7T/iKcQKgotiKoLlPe4QDXckqP3oTSNIlRiKBViSsZdjV2vUGpCEYXi8npR1ng/
 7vNK37oeJXETX74LJcuoFTyO4xIFEkt59KNEVBNjBJZe7YTK7EDry6ZEpbJ6FTEg2dE43pdliIZH
 1xaUED4oR1Vtx+FqEUSPxyNehSELqdfrOc3T6X7nYpim6ZzbrGfN1bIchuFwYEs0cbMLfF+8iJ1e
 fxFlgZUkiemzQTm2mmU5I8syWVYDy2LKNMHzP6zXa1OQmAD4APz8K+D38c98ARusOiFmWONIAAAA
 AElFTkSuQmCC
