=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CHANGELOG	= ChangeLog
 DOCS		= README
 
 PYTHON		= /usr/bin/python2.5
@@ -53,7 +52,6 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs $(CHANGELOG)
 	dh_installdocs $(DOCS)
 	dh_installman
 	dh_compress
