## gpodder 0.14.0

=== Makefile ===
--- 
+++ 
@@ -24,8 +24,6 @@
 GLADEGETTEXT=$(GLADEFILE).h
 MESSAGESPOT=data/messages.pot
 GUIFILE=src/gpodder/gui.py
-LOGO_22=data/icons/22/gpodder.png
-LOGO_24=data/icons/24/gpodder.png
 HELP2MAN=help2man
 MANPAGE=doc/man/gpodder.1
 GPODDERVERSION=`cat $(BINFILE) |grep ^__version__.*=|cut -d\" -f2`
@@ -52,8 +50,6 @@
 help:
 	@echo 'make test            run gpodder in local directory'
 	@echo 'make mtest           run gpodder (for maemo scratchbox)'
-	@echo 'make cl              make new changelog entry (1)'
-	@echo 'make ci              format a commit message from the changelog'
 	@echo 'make release         create source tarball in "dist/"'
 	@echo 'make releasetest     run some tests before the release'
 	@echo 'make install         install gpodder into "$(PREFIX)"'
@@ -65,21 +61,6 @@
 	@echo 'make distclean       do a "make clean" + remove "dist/"'
 	@echo ''
 	@echo '(1) Please set environment variable "EMAIL" to your e-mail address'
-
-##########################################################################
-
-cl:
-	cp $(CHANGELOG) $(CHANGELOG_BKP)
-	(echo "`date -R` <$(EMAIL)>" ; svn status | sed -f doc/dev/svncl.sed | sort ; echo ""; cat $(CHANGELOG)) >$(CHANGELOG_EDT)
-	cp $(CHANGELOG_EDT) $(CHANGELOG)
-	$(EDITOR) $(CHANGELOG)
-	diff -q $(CHANGELOG) $(CHANGELOG_EDT) && mv $(CHANGELOG_BKP) $(CHANGELOG) || true
-	rm -f $(CHANGELOG_BKP) $(CHANGELOG_EDT)
-
-
-ci:
-	(svn diff ChangeLog | egrep '^[+]([^+].+|)$$' | sed -e 's/^[+]//')>commit_message
-	@echo 'to commit, enter "svn ci -F commit_message'
 
 ##########################################################################
 
@@ -118,7 +99,7 @@
 
 ##########################################################################
 
-generators: $(MANPAGE) $(LOGO_24)
+generators: $(MANPAGE)
 	make -C data/po update
 
 messages: gen_gettext
@@ -132,9 +113,6 @@
 gen_gettext: $(MESSAGESPOT)
 	make -C data/po generators
 	make -C data/po update
-
-$(LOGO_24): $(LOGO_22)
-	convert -bordercolor Transparent -border 1x1 $(LOGO_22) $(LOGO_24)
 
 $(GLADEGETTEXT): $(GLADEFILE)
 	intltool-extract --type=gettext/glade $(GLADEFILE)
@@ -165,7 +143,7 @@
  
 ##########################################################################
 
-.PHONY: all cl ci test release releasetest install update-icons generators gen_manpage gen_graphics clean distclean messages help
+.PHONY: all test release releasetest install update-icons generators gen_manpage gen_graphics clean distclean messages help
 
 ##########################################################################
