## gpodder 0.15.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # gPodder - A media aggregator and podcast client
-# Copyright (c) 2005-2008 Thomas Perl and the gPodder Team
+# Copyright (c) 2005-2009 Thomas Perl and the gPodder Team
 #
 # gPodder is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -49,6 +49,7 @@
 
 help:
 	@echo 'make test            run gpodder in local directory'
+	@echo 'make unittest        run doctests + unittests'
 	@echo 'make mtest           run gpodder (for maemo scratchbox)'
 	@echo 'make release         create source tarball in "dist/"'
 	@echo 'make releasetest     run some tests before the release'
@@ -69,6 +70,9 @@
 	@echo -ne '\033]0;gPodder console (make test)\007'
 	$(BINFILE) --local --verbose
 
+unittest:
+	PYTHONPATH=src/ python -m gpodder.unittests
+
 mtest:
 	@# in maemo scratchbox, we need this for osso/hildon
 	run-standalone.sh $(BINFILE) --local --maemo --verbose
@@ -79,7 +83,7 @@
 release: distclean
 	python setup.py sdist
 
-releasetest:
+releasetest: unittest
 	if grep -q '^__version__.*=.*+svn' $(BINFILE); then echo "Version is still '+svn'."; exit 1; fi
 	desktop-file-validate data/gpodder.desktop
 
@@ -143,7 +147,7 @@
  
 ##########################################################################
 
-.PHONY: all test release releasetest install update-icons generators gen_manpage gen_graphics clean distclean messages help
+.PHONY: all test unittest release releasetest install update-icons generators gen_manpage gen_graphics clean distclean messages help
 
 ##########################################################################
