## gpodder 0.15.2-2%2bmaemotest090523

=== debian/changelog ===
gpodder (0.15.2-2+maemotest090523) fremantle; urgency=low

  * Test build from Git with Fremantle-specific changes

 -- Thomas Perl <thp@gpodder.org>  Sat, 23 May 2009 11:01:01 +0200

gpodder (0.15.2~maemotest090511) diablo; urgency=low

  * Test build from Git; including some UI experiments

 -- Thomas Perl <thp@gpodder.org>  Mon, 11 May 2009 22:22:42 +0200

gpodder (0.15.2-1) diablo; urgency=low

  * "The Long Morrow" release

 -- Thomas Perl <thp@gpodder.org>  Sat, 11 Apr 2009 15:17:59 +0200

gpodder (0.15.0-4) diablo; urgency=low

  * Add python2.5-dbus as dependency

 -- Thomas Perl <thp@gpodder.org>  Wed, 11 Mar 2009 09:09:58 +0100

gpodder (0.15.0-3) diablo; urgency=low

  * Fix problems withencoding

 -- Thomas Perl <thp@gpodder.org>  Mon,  9 Mar 2009 20:30:47 +0100

gpodder (0.15.0-2) diablo; urgency=low

  * Add python-mokoui2 as a dependency

 -- Thomas Perl <thp@gpodder.org>  Mon,  9 Mar 2009 16:35:38 +0100

gpodder (0.15.0-1) diablo; urgency=low

  * "The Invaders" release

 -- Thomas Perl <thp@gpodder.org>  Mon,  9 Mar 2009 13:34:01 +0100

gpodder (0.14.1-2) diablo; urgency=low

  * Fix package category and upgrade description
  * Update maintainer e-mail
  * Remove old, outdated debian/changelog entries

 -- Thomas Perl <thp@gpodder.org>  Thu, 05 Feb 2009 23:40:30 +0100

gpodder (0.14.1-1) diablo; urgency=low

  * "The Thirty-Fathom Grave" release

 -- Thomas Perl <thp@perli.net>  Thu,  5 Feb 2009 23:21:10 +0100

gpodder (0.14.0-2) diablo; urgency=low

  * Implement "Maemo packaging features you're missing out on"

 -- Thomas Perl <thp@perli.net>  Mon, 15 Dec 2008 10:47:09 +0100

gpodder (0.14.0-1) diablo; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Thu, 11 Dec 2008 17:12:24 +0100
