## gpodder 0.15.2-2%2bmaemotest090524

=== debian/changelog ===
gpodder (0.15.2-2+maemotest090524) fremantle; urgency=low

  * Drop requirement on python-support again

 -- Thomas Perl <thp@gpodder.org>  Mon, 25 May 2009 00:17:46 +0200
