=== debian/control ===
--- 
+++ 
@@ -3,14 +3,12 @@
 Section: user/multimedia
 Priority: optional
 Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 5.0.37.2), python-dev, intltool, python-support (>= 0.3)
-XS-Python-Version: >= 2.5
-XB-Python-Version: ${python:Versions}
+Build-Depends: debhelper (>= 5.0.37.2), python-dev, intltool
 Homepage: http://gpodder.org/
 
 Package: gpodder
 Architecture: all
-Depends: ${python:Depends}, python-gtk2, python-hildon, python-feedparser
+Depends: python (>= 2.5), python-gtk2, python-hildon, python-feedparser
 Description: A usable podcast aggregator for Internet Tablets
  gPodder is a podcast receiver/catcher with a specialized UI that
  has been optimized for Nokia Internet Tablets. Podcasts are like
