## gpodder 0.15.2-2%2bmaemotest090530

=== debian/changelog ===
gpodder (0.15.2-2+maemotest090530) fremantle; urgency=low

  * Ship with feedparser to get rid of that dependency for testing
    purposes

 -- Thomas Perl <thp@gpodder.org>  Sat, 30 May 2009 13:42:39 +0200
