## gpodder 0.15.2-2%2bmmdw2

=== debian/changelog ===
gpodder (0.15.2-2+mmdw2) fremantle; urgency=low

  * Add feedparser as build-dependency

 -- Thomas Perl <thp@gpodder.org>  Sat, 30 May 2009 14:19:10 +0200

gpodder (0.15.2-2+mmdw1) fremantle; urgency=low

  * Enable feedparser dependency again

 -- Thomas Perl <thp@gpodder.org>  Sat, 30 May 2009 14:12:40 +0200
