## gpodder 0.15.2-2%2bmmdw3

=== Makefile ===
--- 
+++ 
@@ -20,9 +20,9 @@
 ##########################################################################
 
 BINFILE=bin/gpodder
-GLADEFILE=data/gpodder.glade
-GLADEGETTEXT=$(GLADEFILE).h
 MESSAGESPOT=data/messages.pot
+UIFILES=$(wildcard data/ui/*.ui)
+UIFILES_H=$(subst .ui,.ui.h,$(UIFILES))
 GUIFILE=src/gpodder/gui.py
 HELP2MAN=help2man
 MANPAGE=doc/man/gpodder.1
@@ -61,6 +61,9 @@
 	@echo 'make clean           remove generated+temp+*.py{c,o} files'
 	@echo 'make distclean       do a "make clean" + remove "dist/"'
 	@echo ''
+	@echo 'make install-git-menuitem   Add shortcuts to your menu for this git checkout'
+	@echo 'make remove-git-menuitem    Remove shortcuts created by "install-git-menuitem"'
+	@echo ''
 	@echo '(1) Please set environment variable "EMAIL" to your e-mail address'
 
 ##########################################################################
@@ -68,27 +71,26 @@
 test:
 	@# set xterm title to know what this window does ;)
 	@echo -ne '\033]0;gPodder console (make test)\007'
-	$(BINFILE) --local --verbose
+	$(BINFILE) --verbose
 
 unittest:
-	PYTHONPATH=src/ python -m gpodder.unittests
+	PYTHONPATH=src/ python2.5 -m gpodder.unittests
 
 mtest:
 	@# in maemo scratchbox, we need this for osso/hildon
-	run-standalone.sh $(BINFILE) --local --maemo --verbose
+	run-standalone.sh $(BINFILE) --maemo --verbose
 
 deb:
 	debuild
 
 release: distclean
-	python setup.py sdist
+	python2.5 setup.py sdist
 
 releasetest: unittest
-	if grep -q '^__version__.*=.*+svn' $(BINFILE); then echo "Version is still '+svn'."; exit 1; fi
 	desktop-file-validate data/gpodder.desktop
 
 install: generators
-	python setup.py install --root=$(DESTDIR) --prefix=$(PREFIX)
+	python2.5 setup.py install --root=$(DESTDIR) --prefix=$(PREFIX)
 
 update-icons:
 	gtk-update-icon-cache -f -i $(PREFIX)/share/icons/hicolor/
@@ -118,11 +120,11 @@
 	make -C data/po generators
 	make -C data/po update
 
-$(GLADEGETTEXT): $(GLADEFILE)
-	intltool-extract --type=gettext/glade $(GLADEFILE)
+data/ui/%.ui.h: $(subst .ui.h,.h,$@)
+	intltool-extract --type=gettext/glade $(subst .ui.h,.ui,$@)
 
-$(MESSAGESPOT): src/gpodder/*.py $(GLADEGETTEXT) $(BINFILE)
-	xgettext -k_ -kN_ -o $(MESSAGESPOT) src/gpodder/*.py $(GLADEGETTEXT) $(BINFILE)
+$(MESSAGESPOT): src/gpodder/*.py $(GLADEGETTEXT) $(BINFILE) $(UIFILES_H)
+	xgettext -k_ -kN_ -o $(MESSAGESPOT) src/gpodder/*.py $(UIFILES_H) $(BINFILE)
 	sed -i'~' -e 's/SOME DESCRIPTIVE TITLE/gPodder translation template/g' -e 's/YEAR THE PACKAGE'"'"'S COPYRIGHT HOLDER/2006 Thomas Perl/g' -e 's/FIRST AUTHOR <EMAIL@ADDRESS>, YEAR/Thomas Perl <thp@perli.net>, 2006/g' -e 's/PACKAGE VERSION/gPodder '$(GPODDERVERSION)'/g' -e 's/PACKAGE/gPodder/g' $(MESSAGESPOT)
 
 rosetta-upload: $(ROSETTA_ARCHIVE)
@@ -131,11 +133,17 @@
 $(ROSETTA_ARCHIVE):
 	tar czvf $(ROSETTA_ARCHIVE) $(ROSETTA_FILES)
 
+install-git-menuitem:
+	doc/dev/install-desktopentry.sh
+
+remove-git-menuitem:
+	doc/dev/install-desktopentry.sh --remove
+
 ##########################################################################
 
 clean:
-	python setup.py clean
-	rm -f src/gpodder/*.pyc src/gpodder/*.pyo src/gpodder/*.bak MANIFEST PKG-INFO data/gpodder.gladep{,.bak} data/gpodder.glade.bak $(GLADEGETTEXT) data/messages.pot~ data/gpodder-??x??.png $(ROSETTA_ARCHIVE) .coverage
+	python2.5 setup.py clean
+	rm -f src/gpodder/*.pyc src/gpodder/*.pyo src/gpodder/*.bak MANIFEST PKG-INFO $(UIFILES_H) data/messages.pot~ data/gpodder-??x??.png $(ROSETTA_ARCHIVE) .coverage
 	rm -rf build
 	make -C data/po clean
 
@@ -147,7 +155,7 @@
  
 ##########################################################################
 
-.PHONY: all test unittest release releasetest install update-icons generators gen_manpage gen_graphics clean distclean messages help
+.PHONY: all test unittest release releasetest install update-icons generators gen_manpage gen_graphics clean distclean messages help install-git-menuitem remove-git-menuitem
 
 ##########################################################################
