=== debian/changelog ===
gpodder (0.15.2-2+mmdw3) fremantle; urgency=low

  * Merge all Maemo5-related changes against 0.16.0

 -- Thomas Perl <thp@gpodder.org>  Sat, 30 May 2009 16:09:47 +0200
