## gpodder 0.15.2-2%2bmmdw4

=== debian/changelog ===
gpodder (0.15.2-2+mmdw4) fremantle; urgency=low

  * The new Fremantle package with all recent UI fixes

 -- Thomas Perl <thp@gpodder.org>  Sun, 31 May 2009 12:45:31 +0200
