## gpodder 0.15.2-2%2bmmdw5

=== debian/changelog ===
gpodder (0.15.2-2+mmdw5) fremantle; urgency=low

  * Add some more string changes to make the UI fit the screen

 -- Thomas Perl <thp@gpodder.org>  Sun, 31 May 2009 13:03:40 +0200
