=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	dh_clean -k
 	dh_installdirs
 	make -C data/po update
-	${SETUP} install --no-compile --root='$(DESTDIR)' --prefix='$(PREFIX)' --install-lib=$(PREFIX)/share/python-support/$(DEBPACKAGE)
+	${SETUP} install --no-compile --root='$(DESTDIR)' --prefix='$(PREFIX)'
 
 binary-arch:
 
@@ -56,7 +56,6 @@
 	dh_installman
 	dh_compress
 	dh_fixperms
-	dh_pysupport
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
