## gpodder 0.16.1-0fremantleui

=== debian/changelog ===
gpodder (0.16.1-0fremantleui) fremantle; urgency=low

  * A preview release based on the current Git head (post-0.16.1)
    with lots of UI changes targetting Maemo 5 (Fremantle)

 -- Thomas Perl <thp@gpodder.org>  Sun, 14 Jun 2009 21:09:54 +0200

gpodder (0.16.0-1frmntl) fremantle; urgency=low

  * Polished, public release of gPodder 0.16.0 for end users
  * This is the Fremantle Edition with some code tweaks for Hildon

 -- Thomas Perl <thp@gpodder.org>  Mon,  1 Jun 2009 15:50:35 +0200
