## gpodder 0.16.1-1fremantleui

=== debian/changelog ===
gpodder (0.16.1-1fremantleui) fremantle; urgency=low

  * Bump release (ignore .git when creating source tarball)

 -- Thomas Perl <thp@gpodder.org>  Sun, 14 Jun 2009 21:16:48 +0200
