## gpodder 0.16.1-2fremantleui

=== debian/changelog ===
gpodder (0.16.1-2fremantleui) fremantle; urgency=low

  * Updated UI after review from Quim and kanishou

 -- Thomas Perl <thp@gpodder.org>  Mon, 15 Jun 2009 16:53:31 +0200
