=== debian/changelog ===
gpodder (0.16.1-3fremantleui) fremantle; urgency=low

  * Don't call maemo-select-menu-location, even on upgrades

 -- Thomas Perl <thp@gpodder.org>  Tue, 16 Jun 2009 10:32:35 +0200
