## gpodder 0.16.1-4fremantleui

=== debian/changelog ===
gpodder (0.16.1-4fremantleui) fremantle; urgency=low

  * Don't use "I" while writing messages from software
    (Fixes: Maemo bug 4684)

 -- Thomas Perl <thp@gpodder.org>  Tue, 16 Jun 2009 11:05:03 +0200
